Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 05:35:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433110419            09:18 AM, 11th Apr                     hello                    ok i will wait           09:19 AM, 11th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:19 AM, 11th Apr                     hello                    Order #4548854954 07 Apr 2021 - 09:41 AM           09:19 AM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:20 AM, 11th Apr                     hello                    i want to cancel this please3           09:20 AM, 11th Apr                     hello                    they did not deliver last thu           09:20 AM, 11th Apr                     hello                    the baggage already left qatar           09:20 AM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:21 AM, 11th Apr                     hello                    i told to your delivery to deliver even night but he told hes far already           09:21 AM, 11th Apr                     hello                    hello           09:23 AM, 11th Apr                     hello                    helllloooooooooooooooo           09:24 AM, 11th Apr                     hello                    still here           09:24 AM, 11th Apr                     hello                    helllloooooooo           09:26 AM, 11th Apr                     hello                    ghellllllooooooo           09:27 AM, 11th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:28 AM, 11th Apr                     hello                    no need to deliver           09:28 AM, 11th Apr                     hello                    how can i cancel to my online account           09:28 AM, 11th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:31 AM, 11th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:32 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           09:32 AM, 11th Apr                     hello                    ok thank you.           09:34 AM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384168